Subject: [92hackathon] ROOM CHANGE: Moved to Brasserie

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Fri, 20 Mar 2015 22:01:55 +0000

In order to better accommodate the overwhelming response to the Hackathon,
we have switched the location to the Brasserie room. It is much larger and
located on the lobby level between the hotel registration desk and the bar
- an added bonus :)

We will be sharing this space with the Terminal Room when it comes online
at 16:00 on Sunday. This should not impact the hackathon; however, the
room will not be locked Sunday night as previously advertised. All
equipment should be removed after the event ends.

I apologize for any inconvenience.

Cheers,
Charles